uuid: 5dd27bad-afda-4b84-903b-1dd5f45fd654
langcode: en
status: true
dependencies:
  config:
    - media.type.video
  module:
    - path
id: media.video.path
field_name: path
entity_type: media
bundle: video
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
